openoffice-l10n mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Matthias Seidel <matthias.sei...@hamburg.de>
Subject Re: Refresh Pootle for Translation 4.2
Date Sun, 20 Jan 2019 12:26:39 GMT
Hi Tigran,

Am 20.01.19 um 12:58 schrieb Tigran Zargaryan:
> Hi  Matthias,
> I can see some Armenian words (using Writer), but I think that the
> translation percentage is still small to have much more lines and menus.
You will see a lot translated text when you go to "Tools - Options..."
> So continuing my efforts.
> thanks for positive information,

You're welcome!

Regards,

   Matthias

> Tigran
>
> On Sun, Jan 20, 2019 at 1:57 PM Matthias Seidel <matthias.seidel@hamburg.de>
> wrote:
>
>> Hello Tigran,
>>
>> Am 13.12.18 um 07:04 schrieb Tigran Zargaryan:
>>> Hello  Mechtilde, just informing that Armenian translation is in process,
>>> it is going well, and have a minor question.
>>> From the main translation page I see that for Armenian localisation is
>>> mentioned
>>>
>>> 2018-12-13 01:03 (matthias.seidel
>>> <https://translate.apache.org/accounts/matthias.seidel/>)
>>>
>>> This should be changed, such as Tigran Zargaryan (e.g. me) is the
>>> responsible person.
>>> thanks,
>>> Tigran
>> Thank you for your ongoing translation!
>>
>> Just in case you use Windows, I have made an Armenian build based on the
>> latest Pootle export:
>>
>> https://home.apache.org/~mseidel/AOO-builds/AOO-420-L10n/AOO-420-Armenian/
>>
>> Let me know if everything is OK so far.
>>
>> Regards,
>>
>>    Matthias
>>
>>>
>>>
>>> On Sun, Nov 11, 2018 at 12:37 PM Mechtilde <ooo@mechtilde.de> wrote:
>>>
>>>> Hello,
>>>>
>>>> after doing a successful building of Apache OpenOffice I want to help
>>>> working on a better translation (process)
>>>>
>>>> My first problem is to extract an actual SDF Template
>>>>
>>>> I followed the intructions in the wiki and the slides from FOSDEM 2018.
>>>> No success.
>>>>
>>>> localize -e -l en-US -f en-US.sdf
>>>>
>>>> I execute it in <main> and get the message bash: localize: command
not
>>>> found
>>>>
>>>> Are there some requirements to install?
>>>>
>>>> Kind regards
>>>>
>>>> --
>>>> Mechtilde Stehmann
>>>> ## Apache OpenOffice
>>>> ## Freie Office Suite für Linux, MacOSX, Windows
>>>> ## Debian Developer
>>>> ## Loook, calender-exchange-provider, libreoffice-canzeley-client
>>>> ## PGP encryption welcome
>>>> ## F0E3 7F3D C87A 4998 2899  39E7 F287 7BBA 141A AD7F
>>>>
>>>>
>>


Mime
View raw message